--- 
scoreboard: true
statistics: false
robocup2flash: false
team_r: 
  exception: false
  team_dir: /home/HfutEngine
  country: china
team_l: 
  exception: false
  team_dir: /home/CYRUS
  country: iran
